Subject: Re: Thanks, Joe!
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Thu, 24 Apr 2003 11:11:16 -0400

Jason Dufair wrote:

> Just want to say *thanks* Joe Buehler for getting Emacs working under
> Cygwin.  And of course to Corinna, Christopher and all the others
> (including the Cygwin/XFree86 developers with whose names I'm not
> familiar) on top of whose work Cygwin Emacs rests.  I just made the
> switch from NTEmacs and GNU Emacs on Cygwin under multiwindow rootless
> is a true glory to behold.

You're quite welcome.  A lot of work has gone into emacs over the years,
and into Cygwin, and I wanted to give something back.  No way do I want to
work on a remote NT build machine without an X11 emacs anymore.

FYI, the emacs developers are working on the next version, and I will release
a Cygwin package once they are done.  It has some nice
user-interface changes.  I also went through the LISP code and added a
bunch of cases for Cygwin where they were missing.
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/